@charset "UTF-8";

h3{
  font-size: 1.2rem;
}


header .navbar{
  background-color: #3d4e5f;
}

header #nav-result{
  color: gold;
}

body > section:nth-child(odd){
  background-color: #0a48b9;
}
body > section:nth-child(even){
  background-color: #0c86ee;
}

#mainImage{
  background-image: url("../images/bg1-2.jpg");
}


/*table
======================================== */
table {
	width: 100%;
	border-collapse: separate;
}

table,
table td,
table th {
	/*border: 1px solid #040b2f;*/
  border: 1px solid #07224b;
  font-size: .75rem;
}

table.table1,
table.table1 td,
table.table1 th,
table.table2,
table.table2 td,
table.table2 th {
	border: 1px solid #000000;
}

table.table2,
table.table2 td,
table.table2 th {
	vertical-align: top;
}

table.table2 td {
	display: block;
}

table.tableFixed {
	table-layout: fixed;
}

table.tableFixed th:first-child {
	width: 60px;
}

table th {
	background: #575757;
	padding: 10px;
	vertical-align: middle;
	text-align: center;
}

table td {
	background: #063B62;
	padding: 10px;
	vertical-align: middle;
	text-align: left;
}

table.table1 td {
	background: #262626;
}

table.table2 td {
	background: none;
	padding: 10px;
}

table td.styled {
	text-align: center;
	font-weight: normal;
	background: #0D6FB8;
	/*idth: 30%;*/
  white-space: nowrap;
  
}

table.table1 td.styled {
	background: #343434;
}

table.table1 td.styled.text-left {
	text-align: left;
}

table.table2 td.styled {
	background: none;
	padding-bottom: 0;
	text-align: left;
}
#result table h5{
  font-size: 0.85rem;
}
#result section{
  margin: 5rem auto;
}
#result section h3{
  font-size: 1.2rem;
  margin: 1rem auto;
}
#result section h4{
  font-size: .875rem;
  line-height: 1.6;
  margin: 1rem auto;
}
#result section p{
  font-size: .75rem;
  line-height: 2;
}


@media only screen and (min-width: 768px) {
	table td,
	table th {
		padding: 22px 30px;
    font-size: 1rem;
	}

	table td.styled {
		/*width: 30%;*/
	}

	table.table2 td.styled {
		width: 27%;
	}

	table.table2 td {
		display: table-cell;
	}

	table.tableFixed th:first-child {
		width: 100px;
	}
  
  #result table h5{
    font-size: 1.25rem;
  }
  #result section h3{
    font-size: 1.5rem;
  }
  #result section h4{
    font-size: 1.2rem;
  }
  #result section p{
    font-size: 1rem;
  }
  #result .resultBlock-sponsor{
    
  }
  
}

